bundles=com.liferay.saml.api#6.0.13##,com.liferay.saml.opensaml.integration#5.3.33.hotfix-6515-7413##,com.liferay.saml.persistence.api#9.0.1##
category=Liferay Foundation - Liferay Connector to SAML 2.0 - API
context-names=
description=Liferay Foundation - Liferay Connector to SAML 2.0 - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250317184548399
restart-required=false
title=Liferay Foundation - Liferay Connector to SAML 2.0 - API
version=1.0